uuid:
  -
    value: a6c4c872-7c0b-4a5d-b031-49c2c7a52986
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: g0045283_small.jpg
uri:
  -
    value: 'public://2019-10/g0045283_small_0.jpg'
    url: /sites/default/files/2019-10/g0045283_small_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 303664
status:
  -
    value: true
created:
  -
    value: '2019-10-21T13:26:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T13:26:10+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
